Subject: Re: hi steve long time since i e-mailed you
From: "Steve Bamford" <[email-masked]>
To: "ariel" <[email-masked]>
Date: Mon, 30 Dec 2002 12:59:25 -0800

Hi Ariel,
Thanks for sending your article on the Israeli show.  I'll e-mail you when your article goes on ARC.
Thanks again for sending it in...there are some very good models at that show.

I hope all is well with you in Israel and that danger stays away from you.  

All my best Ariel and have a safe and Happy New Year.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: ariel 
  To: [email-masked] 
  Sent: Tuesday, December 17, 2002 3:54 AM
  Subject: hi steve long time since i e-mailed you

  Hi steve whats up how r u??

  I am sending you picture from our annual over here in israel 

  p.s. you r doing an amazing work on the site keep on the good job 

   

  ARIEL PATISH